.blog-post-content, .blog-post-content h2 {
    color: #000000;
}

.blog-article .post-comment-body input.customBtn.post-comment-btn {
    width: 149px;
    height: 38px;
    margin-bottom: 18px;
}

DIV.post-comment DIV.post-comment-body {
    /*min-height: 205px;*/
}

DIV.article-content {
    letter-spacing:initial;
}

/*.blog-article .post-comment-body {
    text-align:left;
}*/


.formInput {
    width: 302px;
    float: left;
}

.formInputTnankMsg {
    width: 430px;
    height: 40px;
    float: left;
    color: white;
    font-size: 17px;
    margin: 0;
}

.formTextarea {
}

    .formInput span, .formTextarea span {
        color: lightcoral;
        display: block;
        height: 16px;
    }


.right-col {
    margin-bottom: 150px;
}

UL#uBlogsy_pagination {
    float: left;
}

    UL#uBlogsy_pagination li {
        float: left;
        margin: 0 3px;
        color: #ff9d4c;
    }

.pager {
    margin-bottom: 10px;
}

SPAN.footerLinks A {
    color: #949494;
    font-size: 10px;
}

.videoTitle {
    width: 667px;
    height: 270px;
}

DIV.logo A IMG.logoPic {
    position: relative;
    top: 30px;
    left: -180px;
}


SPAN.yearBreaks {
    color: gainsboro;
    font-weight: normal;
}

DIV.tagged DIV.tagged-wrap {
    color: #848484;
}

SPAN.choosedFilter {
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}

DIV.article-wrapper DIV.article-content UL LI {
    list-style-image: Url("/Images/orangeBullet.png");
}

DIV.article-wrapper DIV.article-content OL LI {
    color: orange;
    list-style: decimal;
}

    DIV.article-wrapper DIV.article-content OL LI:first-line {
        color: black;
    }

.customisable-border {
    border-top:none;
}


.article-content ul, .article-content ol {
    margin-left:15px;
}

p span.summarySpan {
    max-height:144px;
    overflow:hidden;
    display: block;
}

.blog-post .blog-post-details .comments {
    width:105px;
}
.loader {
    display:none;
    background-repeat: no-repeat;
    background-image: url('/Images/ajax-loader.gif');
    background-position: center center;
    width:33px;
}
.fl {
    float:left;
}
.fr {
    float:right;
}
div.shareMeBtn{
   margin-right: -29px;
}

.shareMeBtn ul li {
    display:inline-block;
}

.uBlogsy_page_item.uBlogsy_current {
    font-weight:bold;
    text-decoration:underline;
}

.blog-post .blog-post-image::after {
    bottom: -1px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
